
USHORT chip PointData1[] = {
        0x0000,0x0000,0x7FFF,0xFF80,0x4000,0x0080,0x4004,0x0080,
        0x400A,0x0080,0x400A,0x0080,0x4011,0x0080,0x4020,0x8080,
        0x4040,0x4080,0x4040,0x4080,0x4080,0x2080,0x40FF,0xE080,
        0x4000,0x0080,0x4000,0x0080,0x7FFF,0xFF80,0x0000,0x0000
};

struct Image Point1 = {
        0,0,    /* XY origin relative to container TopLeft */
        26,16,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        PointData1,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget GadgPoint1 = {
        NULL,   /* next gadget */
        370,120,        /* origin XY of hit box relative to window TopLeft */
        26,16,  /* hit box width and height */
        GADGIMAGE,      /* gadget flags */
        GADGIMMEDIATE, /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Point1,  /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

USHORT chip PointData2[] = {
        0x0000,0x0000,0x7FFF,0xFF80,0x4000,0x0080,0x4000,0x0080,
        0x400C,0x0080,0x4012,0x0080,0x4021,0x0080,0x4040,0x8080,
        0x4040,0x8080,0x4021,0x0080,0x4012,0x0080,0x400C,0x0080,
        0x4000,0x0080,0x4000,0x0080,0x7FFF,0xFF80,0x0000,0x0000
};

struct Image Point2 = {
        0,0,    /* XY origin relative to container TopLeft */
        26,16,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        PointData2,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget GadgPoint2 = {
        &GadgPoint1,      /* next gadget */
        340,120,        /* origin XY of hit box relative to window TopLeft */
        26,16,  /* hit box width and height */
        GADGIMAGE,      /* gadget flags */
        GADGIMMEDIATE, /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Point2,  /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

USHORT chip PointData3[] = {
        0x0000,0x0000,0x7FFF,0xFF00,0x4000,0x0100,0x4000,0x0100,
        0x4000,0x0100,0x4021,0x0100,0x4012,0x0100,0x400C,0x0100,
        0x400C,0x0100,0x4012,0x0100,0x4021,0x0100,0x4000,0x0100,
        0x4000,0x0100,0x4000,0x0100,0x7FFF,0xFF00,0x0000,0x0000
};

struct Image Point3 = {
        0,0,    /* XY origin relative to container TopLeft */
        25,16,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        PointData3,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget GadgPoint3 = {
        &GadgPoint2,      /* next gadget */
        370,100, /* origin XY of hit box relative to window TopLeft */
        25,16,  /* hit box width and height */
        GADGIMAGE,      /* gadget flags */
        GADGIMMEDIATE, /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Point3,  /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

USHORT chip PointData4[] = {
        0x0000,0x0000,0x7FFF,0xFF00,0x4000,0x0100,0x4000,0x0100,
        0x4000,0x0100,0x4008,0x0100,0x402A,0x0100,0x401C,0x0100,
        0x407F,0x0100,0x401C,0x0100,0x402A,0x0100,0x4008,0x0100,
        0x4000,0x0100,0x4000,0x0100,0x7FFF,0xFF00,0x0000,0x0000
};

struct Image Point4 = {
        0,0,    /* XY origin relative to container TopLeft */
        25,16,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        PointData4,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget GadgPoint4 = {
        &GadgPoint3,       /* next gadget */
        340,100, /* origin XY of hit box relative to window TopLeft */
        25,16,  /* hit box width and height */
        GADGIMAGE,      /* gadget flags */
        GADGIMMEDIATE, /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Point4,  /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

USHORT chip PointData5[] = {
        0x0000,0x0000,0x7FFF,0xFF80,0x4000,0x0080,0x4000,0x0080,
        0x4004,0x0080,0x4004,0x0080,0x4004,0x0080,0x407F,0xC080,
        0x4004,0x0080,0x4004,0x0080,0x4004,0x0080,0x4000,0x0080,
        0x4000,0x0080,0x4000,0x0080,0x7FFF,0xFF80,0x0000,0x0000
};

struct Image Point5 = {
        0,0,    /* XY origin relative to container TopLeft */
        26,16,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        PointData5,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget GadgPoint5 = {
        &GadgPoint4,       /* next gadget */
        370,80, /* origin XY of hit box relative to window TopLeft */
        26,16,  /* hit box width and height */
        GADGIMAGE,      /* gadget flags */
        GADGIMMEDIATE, /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Point5,  /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

USHORT chip PointData6[] = {
        0x0000,0x0000,0x7FFF,0xFF80,0x4000,0x0080,0x4000,0x0080,
        0x407F,0x0080,0x4041,0x0080,0x4041,0x0080,0x4041,0x0080,
        0x4041,0x0080,0x4041,0x0080,0x4041,0x0080,0x407F,0x0080,
        0x4000,0x0080,0x4000,0x0080,0x7FFF,0xFF80,0x0000,0x0000
};

struct Image Point6 = {
        0,0,    /* XY origin relative to container TopLeft */
        26,16,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        PointData6,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget GadgPoint6 = {
        &GadgPoint5,       /* next gadget */
        340,80, /* origin XY of hit box relative to window TopLeft */
        26,16,  /* hit box width and height */
        GADGIMAGE,      /* gadget flags */
        GADGIMMEDIATE, /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Point6, /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

/* Point Gadget Image */

USHORT chip ImageData6b[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x000C,0x0004,0x0000,0x0000,0x0000,0x000C,0x0000,
        0x006E,0x1E1C,0x3E1F,0x0000,0x0033,0x330C,0x330C,0x0000,
        0x0033,0x330C,0x330C,0x0000,0x003E,0x330C,0x330D,0x0000,
        0x0030,0x1E1E,0x3306,0x0000,0x0078,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFF3,0xFFFB,0xFF40,
        0xBFFF,0xFFFF,0xFFF3,0xFF40,0xBF91,0xE1E3,0xC1E0,0xFF40,
        0xBFCC,0xCCF3,0xCCF3,0xFF40,0xBFCC,0xCCF3,0xCCF3,0xFF40,
        0xBFC1,0xCCF3,0xCCF2,0xFF40,0xBFCF,0xE1E1,0xCCF9,0xFF40,
        0xBF87,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};


struct Image Image6b = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        ImageData6b,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

/* Line Gadget Image */

USHORT chip ImageData6a[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0038,0x1800,0x0000,0x0000,0x0018,0x0000,0x0000,0x0000,
        0x0018,0x387C,0x3C00,0x0000,0x0018,0x1866,0x6600,0x0000,
        0x0018,0x1866,0x7E00,0x0000,0x0018,0x1866,0x6000,0x0000,
        0x003C,0x3C66,0x3C00,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFC7,0xE7FF,0xFFFF,0xFF40,
        0xBFE7,0xFFFF,0xFFFF,0xFF40,0xBFE7,0xC783,0xC3FF,0xFF40,
        0xBFE7,0xE799,0x99FF,0xFF40,0xBFE7,0xE799,0x81FF,0xFF40,
        0xBFE7,0xE799,0x9FFF,0xFF40,0xBFC3,0xC399,0xC3FF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};


struct Image Image6a = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        ImageData6a,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

/* Both Gadget Image */

USHORT chip ImageData6c[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0070,0x0004,0x7000,0x0000,0x0030,0x000C,0x3000,0x0000,
        0x0036,0x1E1F,0x3600,0x0000,0x003B,0x330C,0x3B00,0x0000,
        0x0033,0x330C,0x3300,0x0000,0x0033,0x330D,0x3300,0x0000,
        0x001E,0x1E06,0x7300,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBF8F,0xFFFB,0x8FFF,0xFF40,
        0xBFCF,0xFFF3,0xCFFF,0xFF40,0xBFC9,0xE1E0,0xC9FF,0xFF40,
        0xBFC4,0xCCF3,0xC4FF,0xFF40,0xBFCC,0xCCF3,0xCCFF,0xFF40,
        0xBFCC,0xCCF2,0xCCFF,0xFF40,0xBFE1,0xE1F9,0x8CFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};

struct Image Image6c = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        ImageData6c,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

/** Step image data **/

USHORT chip ImageData6d[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0400,0x0000,0x0000,0x0000,0x0C00,0x0000,0x0000,
        0x003F,0x1F1E,0x2F00,0x0000,0x0070,0x0C33,0x1980,0x0000,
        0x003F,0x0C3F,0x1980,0x0000,0x0003,0x8D30,0x1F00,0x0000,
        0x003F,0x061E,0x1800,0x0000,0x0000,0x0000,0x3800,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFBFF,0xFFFF,0xFF40,
        0xBFFF,0xF3FF,0xFFFF,0xFF40,0xBFC0,0xE0E1,0xD0FF,0xFF40,
        0xBF8F,0xF3CC,0xE67F,0xFF40,0xBFC0,0xF3C0,0xE67F,0xFF40,
        0xBFFC,0x72CF,0xE0FF,0xFF40,0xBFC0,0xF9E1,0xE7FF,0xFF40,
        0xBFFF,0xFFFF,0xC7FF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};

struct Image Image6d = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        ImageData6d,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget Gadget47 = {
        &GadgPoint6,      /* next gadget */
        209,85,        /* origin XY of hit box relative to window TopLeft */
        60,17,  /* hit box width and height */
        GADGHIMAGE+GADGIMAGE,   /* gadget flags */
        GADGIMMEDIATE, /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Image6a, /* gadget border or image to be rendered */
        NULL, /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

USHORT chip LineTyImDat6[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x007E,0x667E,0x667E,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBF81,0x9981,0x9981,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};

struct Image LineTyIm6 = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        LineTyImDat6,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

USHORT chip LineTyImDat5[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x00FF,0x3CFF,0x3CFF,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBF00,0xC300,0xC300,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};

struct Image LineTyIm5 = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        LineTyImDat5,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

USHORT chip LineTyImDat4[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x01FF,0x99FF,0x99FF,0x8000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBE00,0x6600,0x6600,0x7F40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};

struct Image LineTyIm4 = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        LineTyImDat4,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

USHORT chip LineTyImDat3[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x03FF,0xC3FF,0xC3FF,0x8000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBC00,0x3C00,0x3C00,0x7F40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};

struct Image LineTyIm3 = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        LineTyImDat3,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

USHORT chip LineTyImDat2[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x007F,0x807F,0x807F,0x8000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBF80,0x7F80,0x7F80,0x7F40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};

struct Image LineTyIm2 = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        LineTyImDat2,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

USHORT chip LineTyImDat1[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x007F,0xFFFF,0xFFFF,0x8000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFFFF,0xFFFF,0xFFC0,
        0x8000,0x0000,0x0000,0x0040,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBF80,0x0000,0x0000,0x7F40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0xBFFF,0xFFFF,0xFFFF,0xFF40,0xBFFF,0xFFFF,0xFFFF,0xFF40,
        0x8000,0x0000,0x0000,0x0040,0xFFFF,0xFFFF,0xFFFF,0xFFC0
};

struct Image LineTyIm1 = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        LineTyImDat1,     /* pointer to ImageData */
        0x0003,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget LineTypeSel = {
        &Gadget47,      /* next gadget */
        209,113,        /* origin XY of hit box relative to window TopLeft */
        60,17,  /* hit box width and height */
        GADGHIMAGE+GADGIMAGE,   /* gadget flags */
        GADGIMMEDIATE, /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&LineTyIm1, /* gadget border or image to be rendered */
        NULL, /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};


UBYTE Gadget46SIBuff[7] = "8";
struct StringInfo Gadget46SInfo = {
        Gadget46SIBuff, /* buffer where text will be edited */
        NULL,   /* optional undo buffer */
        0,      /* character position in buffer */
        3,      /* maximum number of characters to allow */
        0,      /* first displayed character buffer position */
        0,0,0,0,0,      /* Intuition initialized and maintained variables */
        0,      /* Rastport of gadget */
        8,      /* initial value for integer gadgets */
        NULL    /* alternate keymap (fill in if you set the flag) */
};


extern SHORT UpBorderVectors[];
struct Border SizeUpBorder = {
        0,0,  /* XY origin relative to container TopLeft */
        1,0,JAM1, /* front pen, back pen and drawmode */
        8,      /* number of XY vectors */
        UpBorderVectors, /* pointer to XY vectors */
        NULL    /* next border in list */
};


struct Gadget SizeUp = {
        &LineTypeSel,      /* next gadget */
        257,141,        /* origin XY of hit box relative to window TopLeft */
        15,20,  /* hit box width and height */
        GADGHBOX+GADGHIMAGE,  /* gadget flags */
        GADGIMMEDIATE,  /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&SizeUpBorder, /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

extern SHORT DownBorderVectors[];
struct Border SizeDownBorder = {
        0,0,  /* XY origin relative to container TopLeft */
        1,0,JAM1, /* front pen, back pen and drawmode */
        8,      /* number of XY vectors */
        DownBorderVectors, /* pointer to XY vectors */
        NULL    /* next border in list */
};


struct Gadget SizeDown = {
        &SizeUp,      /* next gadget */
        203,141,        /* origin XY of hit box relative to window TopLeft */
        15,20,  /* hit box width and height */
        GADGHBOX+GADGHIMAGE,  /* gadget flags */
        GADGIMMEDIATE,  /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&SizeDownBorder, /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};



SHORT BorderVectors12[] = {
        0,0,
        31,0,
        31,17,
        0,17,
        0,1
};
struct Border Border12 = {
        -5,-5,  /* XY origin relative to container TopLeft */
        1,0,JAM1, /* front pen, back pen and drawmode */
        5,      /* number of XY vectors */
        BorderVectors12,        /* pointer to XY vectors */
        NULL    /* next border in list */
};

struct Gadget Gadget46 = {
        &SizeDown,      /* next gadget */
        227,148,        /* origin XY of hit box relative to window TopLeft */
        26,16,  /* hit box width and height */
        NULL,   /* gadget flags */
        STRINGCENTER+LONGINT,     /* activation flags */
        STRGADGET,      /* gadget type flags */
        (APTR)&Border12,        /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        (APTR)&Gadget46SInfo,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};


/* Example Colour Gadget */

USHORT chip ColourData2[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
        0x3FFF,0xFFFF,0xFFFF,0xFF00,0x2000,0x0000,0x0000,0x0100,
        0x2000,0x0000,0x0000,0x0100,0x2000,0x0000,0x0000,0x0100,
        0x2000,0x0000,0x0000,0x0100,0x2000,0x0000,0x0000,0x0100,
        0x2000,0x0000,0x0000,0x0100,0x2000,0x0000,0x0000,0x0100,
        0x2000,0x0000,0x0000,0x0100,0x2000,0x0000,0x0000,0x0100,
        0x2000,0x0000,0x0000,0x0100,0x2000,0x0000,0x0000,0x0100,
        0x3FFF,0xFFFF,0xFFFF,0xFF00,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000,0x0000,0x0000
};

struct Image Colour2 = {
        0,0,    /* XY origin relative to container TopLeft */
        58,17,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        ColourData2,     /* pointer to ImageData */
        0x0,0x4,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};


/* Colour Selector Gadget */

struct Gadget Gadget45 = {
        &Gadget46,      /* next gadget */
        209,57,        /* origin XY of hit box relative to window TopLeft */
        60,17,  /* hit box width and height */
        GADGHIMAGE+GADGIMAGE,   /* gadget flags */
        GADGIMMEDIATE,     /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Colour2, /* gadget border or image to be rendered */
        NULL, /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

/* Stop Image Data */

USHORT chip StopData[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x7FFF,0xFFFC,0x0000,
        0x0000,0xFFFF,0xFFFE,0x0000,0x0001,0xFFFF,0xFFFF,0x0000,
        0x0003,0xFFFF,0xFFFF,0x8000,0x0007,0xF800,0x003F,0xC000,
        0x000F,0xF000,0x001F,0xE000,0x001F,0xE000,0x000F,0xF000,
        0x003F,0xC000,0x0007,0xF800,0x007F,0x8000,0x0003,0xFC00,
        0x00FF,0x0000,0x0001,0xFE00,0x01FE,0x0000,0x0000,0xFF00,
        0x03FC,0x0000,0x0000,0x7F80,0x07F8,0x0000,0x0000,0x3FC0,
        0x0FF0,0x0000,0x0000,0x1FE0,0x1FE0,0x0000,0x0000,0x0FF0,
        0x3FC0,0x0000,0x0000,0x07F8,0x7F80,0x0000,0x0000,0x03F8,
        0x7F00,0x0000,0x0000,0x01F8,0x7E00,0x0000,0x0000,0x00F8,
        0x7E00,0x0000,0x0000,0x00F8,0x7E00,0x0000,0x0000,0x00F8,
        0x7E00,0x0000,0x0000,0x00F8,0x7E00,0x0000,0x0000,0x00F8,
        0x7E03,0xD7FF,0x1F8F,0xF0F8,0x7E0C,0x3663,0x30C6,0x18F8,
        0x7E1C,0x1461,0x6066,0x18F8,0x7E06,0x0060,0x6066,0x18F8,
        0x7E03,0x8060,0x6067,0xF0F8,0x7E00,0xE060,0x6066,0x00F8,
        0x7E10,0x7060,0x6066,0x00F8,0x7E18,0xE060,0x30C6,0x00F8,
        0x7E17,0x8070,0x1F8E,0x00F8,0x7E00,0x0000,0x0000,0x00F8,
        0x7E00,0x0000,0x0000,0x00F8,0x7E00,0x0000,0x0000,0x00F8,
        0x7E00,0x0000,0x0000,0x00F8,0x7E00,0x0000,0x0000,0x00F8,
        0x7E00,0x0000,0x0000,0x00F8,0x7E00,0x0000,0x0000,0x01F8,
        0x7F00,0x0000,0x0000,0x03F8,0x7F80,0x0000,0x0000,0x07F8,
        0x3FC0,0x0000,0x0000,0x0FF0,0x1FE0,0x0000,0x0000,0x1FE0,
        0x0FF0,0x0000,0x0000,0x3FC0,0x07F8,0x0000,0x0000,0x7F80,
        0x03FC,0x0000,0x0000,0xFF00,0x01FE,0x0000,0x0001,0xFE00,
        0x00FF,0x0000,0x0003,0xFC00,0x007F,0x8000,0x0007,0xF800,
        0x003F,0xC000,0x000F,0xF000,0x001F,0xE000,0x001F,0xE000,
        0x000F,0xF000,0x003F,0xC000,0x0007,0xF800,0x007F,0x8000,
        0x0003,0xFFFF,0xFFFF,0x0000,0x0001,0xFFFF,0xFFFE,0x0000,
        0x0000,0xFFFF,0xFFFC,0x0000,0x0000,0x7FFF,0xFFF8,0x0000,
        0x0000,0x0000,0x0000,0x0000
};


struct Image Stop = {
        0,0,    /* XY origin relative to container TopLeft */
        62,58,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        StopData,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};


struct Gadget GadgetStop = {
        &Gadget45,      /* next gadget */
        232,175, /* origin XY of hit box relative to window TopLeft */
        62,58,  /* hit box width and height */
        GADGHIMAGE+GADGIMAGE,   /* gadget flags */
        GADGIMMEDIATE,     /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Stop, /* gadget border or image to be rendered */
        NULL, /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};


USHORT chip KillData[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0xFFFF,0xFF80,0x0000,
        0x0001,0xFFFF,0xFFC0,0x0000,0x0003,0xFFFF,0xFFE0,0x0000,
        0x0007,0xFFFF,0xFFF0,0x0000,0x000F,0xFFFF,0xFFF8,0x0000,
        0x001F,0xE000,0x01FC,0x0000,0x003F,0xC000,0x00FE,0x0000,
        0x007F,0x8000,0x007F,0x0000,0x00FF,0x0000,0x003F,0x8000,
        0x01FE,0x0000,0x001F,0xC000,0x03FC,0x0000,0x000F,0xE000,
        0x07F8,0x0000,0x0007,0xF000,0x0FF0,0x0000,0x0003,0xF800,
        0x1FE0,0x0000,0x0001,0xFC00,0x3FC0,0x0000,0x0000,0xFE00,
        0x7F80,0x0000,0x0000,0x7F00,0x7F00,0x0000,0x0000,0x3F00,
        0x7E00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C03,0xC718,0x70E0,0x1F00,
        0x7C01,0x8418,0x3060,0x1F00,0x7C01,0x8800,0x3060,0x1F00,
        0x7C01,0x9038,0x3060,0x1F00,0x7C01,0xE018,0x3060,0x1F00,
        0x7C01,0xB018,0x3060,0x1F00,0x7C01,0x9818,0x3060,0x1F00,
        0x7C01,0x8C18,0x3060,0x1F00,0x7C03,0xCF3C,0x78F0,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7C00,0x0000,0x0000,0x1F00,0x7C00,0x0000,0x0000,0x1F00,
        0x7E00,0x0000,0x0000,0x3F00,0x7FFF,0xFFFF,0xFFFF,0xFF00,
        0x7FFF,0xFFFF,0xFFFF,0xFF00,0x3FFF,0xFFFF,0xFFFF,0xFE00,
        0x3FFF,0xFFFF,0xFFFF,0xFE00,0x1FFF,0xFFFF,0xFFFF,0xF800,
        0x0000,0x0000,0x0000,0x0000
};


struct Image Kill = {
        0,0,    /* XY origin relative to container TopLeft */
        57,63,  /* Image width and height in pixels */
        1,      /* number of bitplanes in Image */
        KillData,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};

struct Gadget GadgetKill = {
        &GadgetStop,      /* next gadget */
        30,170, /* origin XY of hit box relative to window TopLeft */
        57,63,  /* hit box width and height */
        GADGHIMAGE+GADGIMAGE,   /* gadget flags */
        GADGIMMEDIATE,     /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Kill, /* gadget border or image to be rendered */
        NULL, /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

/* Skip Image Data */

USHORT chip SkipData[] = {
        0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1FFF,0xFFFF,
        0xFFFF,0xFFFF,0xFFFF,0xF000,0x3FFF,0xFFFF,0xFFFF,0xFFFF,
        0xFFFF,0xF800,0x7FFF,0xFFFF,0xFFFF,0xFFFF,0xFFFF,0xFC00,
        0x7FFF,0xFFFF,0xFFFF,0xFFFF,0xFFFF,0xFC00,0x7FFF,0xFFFF,
        0xFFFF,0xFFFF,0xFFFF,0xFC00,0x7C00,0x0000,0x0000,0x0000,
        0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0000,0x0000,0x7C00,
        0x7C00,0x0000,0x0000,0x0000,0x0000,0x7C00,0x7C00,0x0000,
        0x0000,0x0000,0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0000,
        0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0000,0x0000,0x7C00,
        0x7C00,0x0000,0x0000,0x0000,0x0000,0x7C00,0x7C00,0x000F,
        0xAE00,0xC000,0x0000,0x7C00,0x7C00,0x0038,0x6600,0xC000,
        0x0000,0x7C00,0x7C00,0x0070,0x2638,0x0000,0x0000,0x7C00,
        0x7C00,0x001C,0x0621,0xC778,0x0000,0x7C00,0x7C00,0x0007,
        0x0640,0xC38C,0x0000,0x7C00,0x7C00,0x0001,0xC780,0xC30C,
        0x0000,0x7C00,0x7C00,0x0040,0xE6C0,0xC30C,0x0000,0x7C00,
        0x7C00,0x0061,0xC660,0xC30C,0x0000,0x7C00,0x7C00,0x005F,
        0x0F79,0xE3F8,0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0300,
        0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0300,0x0000,0x7C00,
        0x7C00,0x0000,0x0000,0x0780,0x0000,0x7C00,0x7C00,0x0000,
        0x0000,0x0000,0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0000,
        0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0000,0x0000,0x7C00,
        0x7C00,0x0000,0x0000,0x0000,0x0000,0x7C00,0x7C00,0x0000,
        0x0000,0x0000,0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0000,
        0x0000,0x7C00,0x7C00,0x0000,0x0000,0x0000,0x0000,0x7C00,
        0x7C00,0x0000,0x0000,0x0000,0x0000,0x7C00,0x7FFF,0xFFFF,
        0xFFFF,0xFFFF,0xFFFF,0xFC00,0x7FFF,0xFFFF,0xFFFF,0xFFFF,
        0xFFFF,0xFC00,0x7FFF,0xFFFF,0xFFFF,0xFFFF,0xFFFF,0xFC00,
        0x3FFF,0xFFFF,0xFFFF,0xFFFF,0xFFFF,0xF800,0x1FFF,0xFFFF,
        0xFFFF,0xFFFF,0xFFFF,0xF000,0x0000,0x0000,0x0000,0x0000,
        0x0000,0x0000
};

struct Image Skip = {
        0,0,    /* XY origin relative to container TopLeft */
        87,39,  /* Image width and height in pixels */
        2,      /* number of bitplanes in Image */
        SkipData,     /* pointer to ImageData */
        0x0001,0x0000,  /* PlanePick and PlaneOnOff */
        NULL    /* next Image structure */
};


struct Gadget GadgetSkip = {
        &GadgetKill,      /* next gadget */
        120,186, /* origin XY of hit box relative to window TopLeft */
        87,39,  /* hit box width and height */
        GADGHIMAGE+GADGIMAGE,   /* gadget flags */
        GADGIMMEDIATE,     /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Skip, /* gadget border or image to be rendered */
        NULL, /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

extern struct Image Continue;

struct Gadget Gadget43 = {
        &GadgetSkip,      /* next gadget */
        330,180,        /* origin XY of hit box relative to window TopLeft */
        99,43,  /* hit box width and height */
        GADGHBOX+GADGHIMAGE+GADGIMAGE,  /* gadget flags */
        GADGIMMEDIATE,  /* activation flags */
        BOOLGADGET,     /* gadget type flags */
        (APTR)&Continue, /* gadget border or image to be rendered */
        NULL,   /* alternate imagery for selection */
        NULL,   /* first IntuiText structure */
        NULL,   /* gadget mutual-exclude long word */
        NULL,   /* SpecialInfo structure */
        NULL,   /* user-definable data */
        NULL    /* pointer to user-definable data */
};

struct IntuiText IText20 = {
        1,0,JAM2,       /* front and back text pens, drawmode and fill byte */
        320,57, /* XY origin relative to container TopLeft */
        NULL,   /* font pointer or NULL for default */
        "Point Type:",    /* pointer to text */
        NULL        /* next IntuiText structure */
};

struct IntuiText IText19 = {
        1,0,JAM2,       /* front and back text pens, drawmode and fill byte */
        52,147, /* XY origin relative to container TopLeft */
        NULL,   /* font pointer or NULL for default */
        "Point Size (1-20)",    /* pointer to text */
        &IText20        /* next IntuiText structure */
};

struct IntuiText IText18 = {
        1,0,JAM2,       /* front and back text pens, drawmode and fill byte */
        94,90, /* XY origin relative to container TopLeft */
        NULL,   /* font pointer or NULL for default */
        "Plot Data as", /* pointer to text */
        &IText19        /* next IntuiText structure */
};
struct IntuiText IText17a = {
        1,0,JAM2,       /* front and back text pens, drawmode and fill byte */
        94,118, /* XY origin relative to container TopLeft */
        NULL,   /* font pointer or NULL for default */
        "Line Type", /* pointer to text */
        &IText18        /* next IntuiText structure */
};


struct IntuiText IText17 = {
        1,0,JAM2,       /* front and back text pens, drawmode and fill byte */
        39,62, /* XY origin relative to container TopLeft */
        NULL,   /* font pointer or NULL for default */
        "  Select Colour -->",  /* pointer to text */
        &IText17a        /* next IntuiText structure */
};

struct IntuiText IText16 = {
        1,0,JAM1,       /* front and back text pens, drawmode and fill byte */
        152,22, /* XY origin relative to container TopLeft */
        NULL,   /* font pointer or NULL for default */
        NULL,       /* pointer to text */
        &IText17        /* next IntuiText structure */
};

char title1[]="                Custom Plot Window              ";

char SetText[20][18]={"First Data Set",
                    "Second Data Set",
                    "Third Data Set",
                    "Fourth Data Set",
                    "Fifth Data Set",
                    "Sixth Data Set",
                    "Seventh Data Set",
                    "Eighth Data Set",
                    "Nineth Data Set",
                    "Tenth Data Set",
                    "Eleventh Data Set",
                    "Twelfth Data Set",
                    "Thirteenth Set",
                    "Fourteenth Set",
                    "Fifteenth Set",
                    "Sixteenth Set",
                    "Seventeenth Set",
                    "Eighteenth Set",
                    "Nineteenth Set",
                    "Next Data Set"};


